* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.v_593__mpjgc:after { display: table; content: ''; clear: both; }

.vtq_966__jgi { clear: both; }

.yuw-569_apd { width: 1000px; margin: 0 auto; }


.cpbji_847-z
{
	display: block;
}

.cpbji_847-z:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.yuw-569_apd
{
	margin-top: 70px;
}

.a_800__xg 
{
	display: table;
	position: relative;
}



.eu_845__acr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eu_845__acr > a
{
	display: block;
	float: left;
}

.eu_845__acr > a.jiu_743__ehve
{
	margin-right: 10px;
}

.eu_845__acr > a.d_984__idd
{
	margin-right: 10px;
}


.eu_845__acr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eu_845__acr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eu_845__acr > a.jiu_743__ehve > div > span
{
	background-image: url(../images/FB.png);
}

.eu_845__acr > a.d_984__idd > div > span
{
	background-image: url(../images/X.png);
}

.eu_845__acr > span.jznr_826__wiqnd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rqri-92_sbhpr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.if-550_dprw { background-color: #171717; }

.if-550_dprw .cu-501_di 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.if-550_dprw .hh-43_efv { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.if-550_dprw .hh-43_efv > .a_195__gor
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hh-43_efv .qn_822-ba
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fee_443__j
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fee_443__j > .iz_768-bu 
{
	float: right;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos.active > .wdfdo-671_yh
{
	visibility: visible;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li
{
	display: block;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a > .igqm_738__u
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a > .igqm_738__u > .sibej-742_drrv
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a:hover > .igqm_738__u > .sibej-742_drrv
{
	 
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a > .igqm_738__u > .sibej-742_drrv > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a > .hgab_33__gf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a:hover > .hgab_33__gf
{
	text-decoration: underline;
}




.iz_768-bu > .gr-253_kuos > .s_935-hb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.iz_768-bu > .gr-253_kuos.active > .s_935-hb
{
	background: #f5f5f5;
}


.iz_768-bu > .gr-253_kuos > .s_935-hb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fee_443__j .c_13-hjis
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fee_443__j .c_13-hjis > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fee_443__j .gr-253_kuos.active .c_13-hjis > span
{
	color: #171717;
}



.fee_443__j .yd-208_g
{
	height: 24px;
	width: 34px;
}

.fee_443__j .yd-208_g > .bjsd-515_gckc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fee_443__j .gr-253_kuos.active .yd-208_g > .bjsd-515_gckc
{
	border:1px solid #171717;
}

.fee_443__j .yd-208_g > .bjsd-515_gckc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.esn_36-gvca 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.esn_36-gvca > .lfmyh_407-elqeb
{
	display: table;
	margin-top: 70px;
}



.esn_36-gvca > .lfmyh_407-elqeb > *
{
	display: table-cell;
	vertical-align: middle;
}

.esn_36-gvca > .lfmyh_407-elqeb > .donod_565-ypnj
{
	width: 440px;
	max-width: 440px;
}

.esn_36-gvca > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.esn_36-gvca > h1 .jzsgc_84__dfycd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.esn_36-gvca > .bcocb_930__mih
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.donod_565-ypnj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.donod_565-ypnj > .jjffe_944__pcnpd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jjffe_944__pcnpd.be_124-zgf
{
	margin-right: 100px;
}


.jjffe_944__pcnpd > h3.fooen-197_xhd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jjffe_944__pcnpd.be_124-zgf > h3.fooen-197_xhd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.donod_565-ypnj > .jjffe_944__pcnpd .bq_185-osbge
{
	
}


.jjffe_944__pcnpd .mhc_271__aabg
{
	display: none;
}


.jjffe_944__pcnpd .bq_185-osbge.pve_489__xmz
{
	margin-top: 20px;
}

.jjffe_944__pcnpd .bq_185-osbge .ll_298__scr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jjffe_944__pcnpd.be_124-zgf .bq_185-osbge .ll_298__scr
{
	font-size: 16px;
	font-weight: normal;
}



.jjffe_944__pcnpd .bq_185-osbge > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jjffe_944__pcnpd.be_124-zgf .bq_185-osbge > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jjffe_944__pcnpd .bq_185-osbge .m_494-q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jjffe_944__pcnpd.be_124-zgf .bq_185-osbge .m_494-q
{
	max-width: 384px;
	font-size:16px;
}

.jjffe_944__pcnpd .fx_295__yxi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jjffe_944__pcnpd.be_124-zgf .fx_295__yxi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.la_556-nh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.la_556-nh > .wqtjq-710_f
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.la_556-nh > .wqtjq-710_f.v_358-e
{
	right: -10px;
	top:-10px;
}

.la_556-nh > .wqtjq-710_f.f_212__brf
{
	top:0px;
	right: -20px;
}

.la_556-nh > .wqtjq-710_f > .inn-241_ahek
{
	display: table-cell;
	vertical-align: middle;
}


.la_556-nh > .wqtjq-710_f .ja_545-cxabb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.la_556-nh > .wqtjq-710_f .tp_73-skbb
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.x_935__ok > .la_556-nh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.esn_36-gvca > .lfmyh_407-elqeb > .cnxx_670__g
{
	width: 280px;
}


.cnxx_670__g > .s_691-jelyy
{
    font-size: 16px;
    line-height: 180%;
}


.cnxx_670__g > .s_691-jelyy > b, .cnxx_670__g > .s_691-jelyy > h2, .cnxx_670__g > .s_691-jelyy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cnxx_670__g > .s_691-jelyy > ol
{
	padding-left: 20px;
}


main
{
	
}


.n_751-d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ehft-544_azpp
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ehft-544_azpp > li
{
	display: inline-block;
}

.ehft-544_azpp > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.ehft-544_azpp > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ehft-544_azpp > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ehft-544_azpp > li.active > a
{
	color: #545454;
}




.iy_714__ja 
{ 
	margin-bottom: 50px; 

}



.iy_714__ja > .eajd_737-diix
{
	 padding: 30px;
	overflow: hidden;
}


.iy_714__ja > .eajd_737-diix:after { display: table; content: ''; clear: both; }




.iy_714__ja h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.iy_714__ja h1 .jzsgc_84__dfycd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.iy_714__ja h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.iy_714__ja h2:first-child
{
	padding-top: 0px;
}

.iy_714__ja .eajd_737-diix > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.iy_714__ja .eajd_737-diix > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.iy_714__ja h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.iy_714__ja h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.iy_714__ja h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iy_714__ja h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eajd_737-diix ul { margin-top: 12px; }


.eajd_737-diix ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eajd_737-diix ul.clear > li, .eajd_737-diix ol.clear > li 
{
	clear: both;
}

.eajd_737-diix ul.clear > li:after, .eajd_737-diix ol.clear > li:after { display: block; content: ''; clear: both; }


.eajd_737-diix ul.aj_484-u
{
	margin-top: 0px !important;
}

.eajd_737-diix ul.aj_484-u > li 
{
	margin-left: 0px !important;
}

.eajd_737-diix ol { margin-left: 20px; margin-top: 12px; }

.eajd_737-diix ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eajd_737-diix ul.list-recomend
{
	
}

.eajd_737-diix ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eajd_737-diix ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eajd_737-diix ul.list-recomend > li .dscr_img .date, .eajd_737-diix ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eajd_737-diix ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eajd_737-diix .qbb_823-lgqc > .z-713_bphze
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eajd_737-diix .qbb_823-lgqc > .n-263_g
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.iy_714__ja > .eajd_737-diix.n_751-d.qi-491_gbbmj 
{
	margin-bottom: 50px;
}


.iy_714__ja > .eajd_737-diix.n_751-d.qi-491_gbbmj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.qi-491_gbbmj table.g_159-zg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.qi-491_gbbmj table.g_159-zg tfoot td b
{
	text-align: center;
}


.qi-491_gbbmj table.g_159-zg td
{
	width: 50%;
}


.iy_714__ja table { border-collapse: separate; border-spacing: 3px; }

.iy_714__ja td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.iy_714__ja th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g_159-zg
{
	width: 100%;
}

table.g_159-zg td
{
	padding: 0;
}

table.g_159-zg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g_159-zg a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.c_783__heb
{
	width: 100%;
}


table.c_783__heb th
{
	text-align: left;
	font-weight: bold;
}

table.c_783__heb th.dbmye-690_ng
{
	max-width: 200px;
}
table.c_783__heb th.gfbpx_62__sau
{
	max-width: 100px;
}
table.c_783__heb th.moffq_963-cca
{
	
}

table.c_783__heb td
{
	padding: 5px 10px;
}

table.c_783__heb tr.a-297_gh td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.c_783__heb tr.a-297_gh td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.c_783__heb tr.a-297_gh td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.c_783__heb tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.c_783__heb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qi-838_a.wl_292__fc
{ 
	margin-bottom: 50px; 

}


.qi-838_a.wl_292__fc h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.x_838__sjhh
{
	padding: 30px;
}


.qi-838_a ul
{
	display: block;
}

.qi-838_a ul.aj_484-u > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qi-838_a ul.aj_484-u > li:after
{ display: table; content: ''; clear: both; }



.qi-838_a ul.aj_484-u > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qi-838_a ul.aj_484-u > li:not(:last-child)
{
	padding-top: 30px;
}


.qi-838_a ul.aj_484-u > li:last-child, .qi-838_a.hkh-573_xsi .eajd_737-diix ul > li:last-child
{
	margin-bottom: 0px;
}


.qi-838_a ul.aj_484-u > li .ie-832_cdj
{
	margin-bottom: 12px;
}

.qi-838_a ul.aj_484-u > li .ie-832_cdj > i
{
	font-size: 18px;
	font-style: italic;
}

.qi-838_a ul.aj_484-u > li .m_842-jgwjg
{
	float: left;
}


.qi-838_a ul.aj_484-u > li .m_842-jgwjg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qi-838_a ul.aj_484-u > li .djax_938__hjn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qi-838_a ul.aj_484-u > li .item_rev
{
	display: none;
}

.qi-838_a .anzj-818_ct
{
	margin-top: 20px;
	text-align: center;
}



.qi-838_a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hfk-846_udfes.wl_292__fc
{ 
	margin-bottom: 50px; 

}

.hfk-846_udfes.wl_292__fc h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hfk-846_udfes.wl_292__fc ul
{
	display: table;
	width: 100%;
}

.hfk-846_udfes.wl_292__fc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hfk-846_udfes.hkh-573_xsi .eajd_737-diix ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hfk-846_udfes ul > li:last-child, .hfk-846_udfes.hkh-573_xsi .eajd_737-diix ul > li:last-child
{
	margin-bottom: 0px;
}


.hfk-846_udfes ul > li .my-329_lsn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.hfk-846_udfes ul > li .hdzpm_196__ipkz
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.hfk-846_udfes ul > li .hdzpm_196__ipkz > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hfk-846_udfes ul > li .xi-91_egf
{
	margin-bottom: 12px;
}

.hfk-846_udfes ul > li .fbk-759_hd
{
	color: #777777;
}



.hfk-846_udfes .hbh-693_piij
{
	margin-top: 20px;
	text-align: center;
}




.gzve_935-hkvc 
{ 
	margin-bottom: 50px;
}

.gzve_935-hkvc .ifkf-432_gek:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gzve_935-hkvc .ifkf-432_gek 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gzve_935-hkvc .ifkf-432_gek img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gzve_935-hkvc .y_52__j 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.hbx_291-g
{
	display: block;
	line-height: 130%;

}

.hbx_291-g > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.hbx_291-g > div > dt
{
	display:inline-block;
}

.hbx_291-g > div > dd
{
	display:inline;
}

.gzve_935-hkvc .ax_836-pf
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gzve_935-hkvc h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.d_87-tmcaf {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.d_87-tmcaf > .km_718__q
{
	display: table;
	width: 100%;
}


.d_87-tmcaf > .km_718__q > *
{
	display: table-cell;
	vertical-align: top;
}


.d_87-tmcaf .la_556-nh > img
{
	max-width: 400px;
}



.z-450_d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.br_416__fujn
{
	display: block;
	margin-right: 40px;
}


.br_416__fujn li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.br_416__fujn li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.br_416__fujn li a:hover
{
	text-decoration: underline;
}

.baitw-211_cba { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.baitw-211_cba .ce_175-jv
{
	display: block;
	text-decoration: none;
}

.baitw-211_cba .ce_175-jv .jzsgc_84__dfycd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.baitw-211_cba h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.baitw-211_cba .vahfi_670__mvbi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.vahfi_670__mvbi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vahfi_670__mvbi a:hover
{
	text-decoration: underline;
}



.baitw-211_cba .cp_770-r
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.baitw-211_cba .c-987_j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.k_863__fjee
{
	padding: 30px;
    overflow: hidden;
}


.k_863__fjee > .ye_398-n
{
	float: right;
	width: 50%;
}

.k_863__fjee > .ye_398-n > .d_751-b
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.k_863__fjee > .ye_398-n > .d_751-b > .hbx_291-g
{
	margin-top: 20px;
}

.k_863__fjee > .c_389-k
{
	float: left;
	width: 50%;
}

.k_863__fjee > .c_389-k form
{
	display: block;
	width: 100%;
}

.k_863__fjee > .c_389-k .n_594__gg
{
	margin-top: 20px;
}

.k_863__fjee > .c_389-k .fhx-30_xbyb
{
	display: none;
}


.k_863__fjee > .c_389-k .n_594__gg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.k_863__fjee > .c_389-k .n_594__gg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.k_863__fjee > .c_389-k .n_594__gg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.k_863__fjee > .c_389-k .n_594__gg .cwxsn-870_mh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.k_863__fjee > .c_389-k .pjpd_804__ewkbu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.yuw-569_apd { width: 100%; }
	
.if-550_dprw { text-align: center; }
	
	
	
	
.if-550_dprw .hh-43_efv
	{
		
		
	}

	
	

	
	
	
	.eu_845__acr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eu_845__acr > a
{
	
}

	
.eu_845__acr > a.d_984__idd
{
	margin-right: 0px;
}
	
.eu_845__acr > a > div
{
    width: 24px;
	height: 24px;
}

.eu_845__acr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eu_845__acr > a.jiu_743__ehve > div > span
{
	
}

.eu_845__acr > a.d_984__idd > div > span
{
	
}


.eu_845__acr > span.jznr_826__wiqnd
{
	display: none;
}
	

	
	
	.rqri-92_sbhpr
	{
		width: auto;
	}
	
	
	.fee_443__j
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fee_443__j > .iz_768-bu > .gr-253_kuos:not(.active)
	{
		position: relative;
	}
	
	
		.fee_443__j > .iz_768-bu > .gr-253_kuos.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.iz_768-bu > .gr-253_kuos > .s_935-hb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh
	{
		
		display: none;
	}
	


.fee_443__j > .iz_768-bu > .gr-253_kuos.active > .wdfdo-671_yh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul
{
	display: block;
	max-height:300px;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li
{
	
}
	
	
.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fee_443__j > .iz_768-bu > .gr-253_kuos > .wdfdo-671_yh > ul > li > a > .hgab_33__gf
{
	font-size: 14px;	
}
	
	
	
.iz_768-bu > .gr-253_kuos > .s_935-hb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.iz_768-bu > .gr-253_kuos.active > .s_935-hb > *
{
	font-size: 16px;
}	
		
.iz_768-bu > .gr-253_kuos:not(.active) > .s_935-hb > .c_13-hjis
{
	display: none;
}
	
	
	
.fee_443__j .yd-208_g
{
	width: 24px;
}

.fee_443__j .yd-208_g > .bjsd-515_gckc
{
	width: 24px;
	height: 24px;
}
	
	
.fee_443__j .gr-253_kuos:not(.active) .yd-208_g > .bjsd-515_gckc
{
	margin-left: 0px;
}

.fee_443__j .gr-253_kuos.active .yd-208_g > .bjsd-515_gckc
{
	border:1px solid #171717;
}

.fee_443__j .yd-208_g > .bjsd-515_gckc > img
{
	height: 24px;
}
	

.if-550_dprw .hh-43_efv > .a_195__gor
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hh-43_efv .qn_822-ba
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fee_443__j.v_358-e
	{
		float: none;
	}
	
.fee_443__j.v_358-e > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fee_443__j .ie-832_cdj
	{
		line-height: 18px;
	}
	
	.fee_443__j .yd-208_g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fee_443__j .yd-208_g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.esn_36-gvca {
    padding: 30px 20px;
	}
	
	.esn_36-gvca > .lfmyh_407-elqeb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.esn_36-gvca > .lfmyh_407-elqeb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.esn_36-gvca > .lfmyh_407-elqeb > .x_935__ok
	{
		padding-top: 10px
	}
	
	.esn_36-gvca > .lfmyh_407-elqeb > .donod_565-ypnj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.donod_565-ypnj > .jjffe_944__pcnpd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.x_935__ok > .la_556-nh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.esn_36-gvca > .lfmyh_407-elqeb > .cnxx_670__g
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.yuw-569_apd
	{
		margin-top: 30px;
	}
		
	.iy_714__ja { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.iy_714__ja h2 { padding-bottom:20px; }
	.iy_714__ja > .eajd_737-diix
	{
		padding: 20px;
	}

	.iy_714__ja p + h2 { }
	.iy_714__ja ul { }
	.iy_714__ja li { }
	.iy_714__ja table { width: 100% !important; }
	
	.iy_714__ja img { max-width: 100% !important; }
	

	.qi-838_a.wl_292__fc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qi-838_a.wl_292__fc h2
	{
		padding-bottom: 20px;
	}
	
	.qi-838_a.wl_292__fc ul
	{
		display: block;
	}
	
	.qi-838_a.wl_292__fc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qi-838_a.wl_292__fc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qi-838_a ul.aj_484-u > li > .m_842-jgwjg
	{
		float: none !important;
	}
	
	.qi-838_a ul.aj_484-u > li > .djax_938__hjn
	{
		padding: 0px;
	}
	
	
		.hfk-846_udfes.wl_292__fc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hfk-846_udfes.wl_292__fc h2
	{
		padding-bottom: 20px;
	}
	
	.hfk-846_udfes.wl_292__fc ul
	{
		display: block;
	}
	
	.hfk-846_udfes.wl_292__fc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hfk-846_udfes.wl_292__fc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hfk-846_udfes.wl_292__fc ul > li .djax_938__hjn
	{
		padding: 0px;
	}
	
	.x_838__sjhh
	{
		    padding: 20px;
	}
	
	
	.gzve_935-hkvc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gzve_935-hkvc h2
	{
		padding-bottom: 20px;
		
	}
	
	.gzve_935-hkvc .ifkf-432_gek
	{
		padding: 20px;
	}
	
	.gzve_935-hkvc .ifkf-432_gek img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gzve_935-hkvc .ax_836-pf
	{
		padding-left: 0px;
	}
	
	
	
	
	.d_87-tmcaf
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.d_87-tmcaf > .km_718__q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.km_718__q > .gtmj_104__t
	{
		display: block;
	}
	
	.km_718__q > .f_869__c
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.km_718__q > .f_869__c > .la_556-nh
	{
		
	}
	
	
	.jjffe_944__pcnpd.be_124-zgf
	{
		margin-right: 0;
	}
	
	
	.jjffe_944__pcnpd.be_124-zgf .bq_185-osbge > input
	{
		max-width: none;
	}
	
	.jjffe_944__pcnpd.be_124-zgf .fx_295__yxi
	{
		max-width: none;
	}
	
	
	.la_556-nh > .wqtjq-710_f.f_212__brf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.baitw-211_cba
	{
		text-align: center;
	}
	
	.br_416__fujn
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.br_416__fujn li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.br_416__fujn li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ehft-544_azpp
	{
		margin-left: 20px !important;
		
	}
	
	.ehft-544_azpp > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.iy_714__ja table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g_159-zg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.iy_714__ja > .eajd_737-diix.te-58_zqilg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eajd_737-diix ul.list-recomend > li
{
	display: block;
}
	
.k_863__fjee > .c_389-k
{
	width: 100%;
	float: none;
}
	
.k_863__fjee > .ye_398-n
{
	width: 100%;
	float: none;
}

.k_863__fjee > .ye_398-n > .d_751-b
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


